1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PS3 Hacking

Discussion in 'PS3 - Modding & Hacking' started by JaDog, Mar 22, 2013.

  1. JaDog

    JaDog Member

    Joined:
    Mar 22, 2013
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    Hello, I am looking into getting a PS3, But I want to be able to put CWF on it so as I can play my back ups and also run homebrew. I am thinking about getting one that is used from a pawn shop or something like that, what I am wondering is, which PS3 is ok to get? Do I need to get one that has a certain stock firmware on it already or can all of them be hacked? Also where do I start with being able to learn how to hack the PS3, I found some links on this site but they appear to be not in working order as of this moment. So I don't know where to get the CWF from. XBINS maybe? And what do I specifically need to hack the PS3? Any requirements? Any info at all would be helpful, Thanks. Sorry for all the noobness, I am used to hacking the xbox 360.
     
  2. Eisherz

    Eisherz Active member

    Joined:
    Nov 28, 2006
    Messages:
    2,826
    Likes Received:
    31
    Trophy Points:
    78
    You still need a PS3, that is on official firmware 3.55 or below. All phats and some slims can be downgraded using a chip, that has to be soldered into the PS3, but forget about the superslims, they are unmodable so far. Just get an already modded PS3 from craiglist or so.
     
  3. DavGerm4

    DavGerm4 Active member

    Joined:
    May 25, 2006
    Messages:
    2,409
    Likes Received:
    0
    Trophy Points:
    66
    Also make sure the slim PS3 (if you get the slim), is not a 300x model. Those too can't be jailbroken, cause they changed something in the software or hardware of that model.
     
  4. Cyprien

    Cyprien Active member

    Joined:
    Nov 2, 2003
    Messages:
    2,050
    Likes Received:
    1
    Trophy Points:
    68
    if you are so inclined to buy a ps3 just get any unit that fits all of the next criteria

    1. models from CECHJxx to CECH-25xxB.... now some 25xx models made in 2011 don't fit the bill.... BUT can be downgraded with a flasher... if the unit is not flashed with fw higher than 4.xx and it didn't come with a fw that contains updated lv0.1 and the likes...

    2. any of the said above units needs to be on 3.55 or 3.41 its critical that they need to be on those due to a very silly mistake sony did.... on 3.55 or lower you can install cfw but on 3.56 and up you cant due to sony changing the keys that sign the fw and before you ask no we don't know them only sony has those....

    and that's about it... once you get a ps3 that fits pick a cfw that fits your needs

    REBUG 4.21 4.30
    http://rebug.me/

    Rogero 4.30
    http://www.tortuga-cove.com/forums/viewtopic.php?f=127&t=4336

    MiralaTijera 4.40(Iris Manager is a must for this CFW multiman does not work here)
    http://www.elotrolado.net/hilo_cfw-4-40-miralatijera-100-core-3-0-1-integrado-qaflag_1880798

    once you install one of these.... you need to get a backup manager... so one of these will do you just fine...

    multiMAN
    http://store.brewology.com/ahomebrew.php?brewid=24

    Iris Manager
    http://store.brewology.com/ahomebrew.php?brewid=158

    if your getting a ps3 to play yarrr games... most of the CFW also support reactPSN... so its possible to play yarrrrr PSN games as well...

    so that's it... i guess... :3
     

Share This Page